Posts

“Could not create Java Virtual Machine” Java Error in JDLab2You or Pick-a-Pack

If you try to launch either JDLab2you or JD Pick-a-Pack and you see the error message “Could not create the Java Virtual Machine,” this is due to recent updates in the ordering software.

To fix the problem, follow these steps:

Read more

“The application has requested a version of the JRE (version 1.5+) that is not installed” Java Error on Apple Computers

Java updates have been known to cause problems with older installations of JDLab2You or Pick-a-Pack. If you try to launch either JDLab2you or JD Pick-a-Pack and you see the error message “The application has requested a version of the JRE that is not installed” follow these steps:

Read more

“Unable to Launch” Java Error in JDLab2You or Pick-a-Pack

Java updates have been known to cause problems with older installations of JDLab2You or Pick-a-Pack. If you try to launch either JDLab2you or JD Pick-a-Pack and you see the error message “Unable to Launch” this is due to updates in the ordering software.

To fix the problem, follow these steps:

Read more

Avast Anti-Virus Error in JDLab2You and Pick-a-Pack

A recent lab software update changed the way JDLab2You and Pick-a-Pack uploads orders over the Internet.  After a few “tweaks” to the system, orders are now able to upload to the lab even faster than before.

However, these changes caused upload problems for photographers who use Avast Free Antivirus and Avast Internet Security. If you use either of these programs, please follow the instructions below to fix the conflict between the Avast products and JDLab2You.

Read more